.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea8aa997-3f8a-ab64-d7a3-734b2e8970bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea8aa997-3f8a-ab64-d7a3-734b2e8970bc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fac5be59-8c8e-2c4c-3128-54f17eb09506 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fac5be59-8c8e-2c4c-3128-54f17eb09506) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-2deaf838-37d0-56cd-e728-6ef67ce35c12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2deaf838-37d0-56cd-e728-6ef67ce35c12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c66b297a-c18e-d8e9-329c-28f8f605fa5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7798baa-4fe9-f0a0-395b-96f1c06290b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7798baa-4fe9-f0a0-395b-96f1c06290b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97ec5848-3ae1-56d3-23fb-b0750488d025 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f3ee7d8-9ac2-41b2-2656-8beec1fd2053 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f3ee7d8-9ac2-41b2-2656-8beec1fd2053) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a9087e64-8d97-a896-1d63-e031aa0b3bc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9087e64-8d97-a896-1d63-e031aa0b3bc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa3a0d04-04cd-2285-dc3d-04da781bfc80 {
margin-left: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-74eb02eb-bee9-2990-f9b6-4d91846a288b {
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-058828bc-1714-c0ad-26ad-bcbf6d238ceb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-058828bc-1714-c0ad-26ad-bcbf6d238ceb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-ba406fb6-9b6a-45f6-b4ee-edc4d5b1dfae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b3d4056e-1c83-d60c-c561-89fe09a90f30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b3d4056e-1c83-d60c-c561-89fe09a90f30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-251db3f6-5d7d-3f4d-1884-95f4882ccf4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-251db3f6-5d7d-3f4d-1884-95f4882ccf4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6fbffeaa-cc84-4d61-89ff-7eed81c5806f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-530adadb-5b2b-0daf-7497-6050c8a8bf3f {
box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}
.lfr-layout-structure-item-784efc4c-a0a7-f073-8ff1-c31fb32a0d23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-784efc4c-a0a7-f073-8ff1-c31fb32a0d23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba74d955-8791-d08a-006e-53200bb4c433 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba74d955-8791-d08a-006e-53200bb4c433) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-7,6rem) !important;
margin-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d2891df3-a77a-577c-ee33-888cb6949f41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2891df3-a77a-577c-ee33-888cb6949f41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-ba74d955-8791-d08a-006e-53200bb4c433 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-251db3f6-5d7d-3f4d-1884-95f4882ccf4c {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ba74d955-8791-d08a-006e-53200bb4c433 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ba74d955-8791-d08a-006e-53200bb4c433 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
}